## org.eclipse.datatools.enablement.sybase.asa.baseloaders
Class IndexInfoASALoader

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.baseloaders.IndexInfoASALoader

    public class IndexInfoASALoader

extends java.lang.Object

Constructor Summary
`IndexInfoASALoader(SybaseASABaseIndex catalogIndex)`

Method Summary
`void` `loadIndexInfo(java.util.List memberList)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IndexInfoASALoader

    public IndexInfoASALoader(SybaseASABaseIndex catalogIndex)

Method Detail

### loadIndexInfo

    public final void loadIndexInfo(java.util.List memberList)